Package org.bukkit.inventory.meta.tags

# Interface ItemTagAdapterContext

@Deprecated public interface ItemTagAdapterContext
Deprecated.
this API part has been replaced by `PersistentDataHolder`. Please use `PersistentDataAdapterContext` instead of this.
This interface represents the context in which the `ItemTagType` can serialize and deserialize the passed values.

## Method Summary

Modifier and Type
Method
Description
`@NotNull CustomItemTagContainer`
`newTagContainer()`
Deprecated.
Creates a new and empty tag container instance.

## Method Details

### newTagContainer

@NotNull @NotNull CustomItemTagContainer newTagContainer()
Deprecated.
Creates a new and empty tag container instance.

Returns:
  the fresh container instance